<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Captain Marvel</Series>
  <Number>006</Number>
  <Web>https://www.comixology.com/Captain-Marvel-2019-6/digital-comic/765036</Web>
  <Volume>2019</Volume>
  <Summary>WAR OF THE REALMS TIE-IN! The Dark Elf King Malekith and his allies have conquered Earth! At least, they THINK they have — and they’ve divided the spoils accordingly, with the Enchantress raising an army of the dead and staking her claim on South America. But if the Enchantress is expecting a royal welcome, she’s forgotten what she’s dealing with — Earth isn’t going down without a fight. And as Captain Marvel leads DOCTOR STRANGE and BLACK WIDOW into the land of the dead, nothing about this mission will be what our heroes expect.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB765036], [RELDATE:2019-06-05]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero, Leading Ladies</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
